@charset "utf-8";


/*-Top Page----------------------------------------------------------------*/

.page-top {
}
.page-top header {
	background-image: url(../img/header-back-top.png);
	background-position: center bottom;
	height: 350px;
	margin-bottom: 40px;
}
.page-top #header-inner {
	height: 350px;
}

#main-visual {
	height: 260px;
	position: relative;
	background-image: url(../img/top-head-image.png);
	background-repeat: no-repeat;
	background-position: 20% bottom;
}
#main-visual p {
	position: relative;
	top: 50%;
	left: 50%;
	display: table;
	font-size: 115%;
	line-height: 150%;
	white-space: nowrap;
	border-bottom: 1px solid #8DC53E;
	padding: 0 20px 0 10px;
	background-image: url(../img/main-visual-text-back.png);
	background-repeat: no-repeat;
	background-position: bottom right;
}
#news-box{
	width: 840px;
	margin: 0 auto;
	display: table;
	background-color: #fff;
	opacity: 0.7;
	border-radius: 10px;
	padding: 25px 25px 0px 25px;
	background-image: url(../img/h2-top02.png);
	background-repeat: no-repeat;
	background-position: left 10px top 10px;
}
#news-box .news-h2{
	padding-bottom: 10px;
	border-bottom: #39B54A solid 1px;
	display: flow-root;
	min-height: 1.6em;
}
#news-box h2{
	float: left;
	font-size: x-large;
}
#news-box .news-h2 a.l-more{
	position: relative;
	TOP: 0px;
	font-size: larger;
	border-radius: 30px;
}
#news-box .news-h2 a.l-more:hover {
	transition: all 0.4s;
	border: 1px solid #CCC;
	background: #87aa39;
	color: #fff;
}
#news-box dl{
	margin: 10px 0px 10px 0px;
	border-bottom: dotted 2px #8CC63F;
	padding-bottom: 15px;
	padding-top: 8px;
	min-height: 1.1em;
}
#news-box dl:hover{
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	transition: all 0.7s;
	color: #555;
}
#news-box dl:last-child{
	border-bottom: none;
}
#news-box dl a{
	text-decoration: none;
	color: #000;
}
#news-box dl a:hover{
filter:alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
transition: all 0.7s;
color:#555 !important;
}
#news-box dl dt{
	width: 10em;
	float: left;
}
#news-box dl dd{
}
#content-main {
	padding-top:30px;
}
.top-content {
	display: table;
	float: left;
	width: 430px;
	text-align: center;
	min-height:430px;
}
#top01 {
	margin-right: 30px;
}
#top02 {
}
#top03 {
}
.item-center {
	margin:0 10px;
}
.top-content img {
	width:430px;
	border-radius: 10px;
}
.top-content .top01 {
}
.top-content .top02 {
}
.top-content .top03 {
}
.t-section-inner {
	text-align: left;
	margin-top: 5px;
	background-image: url(../img/top-content-back.png);
	background-repeat: repeat-x;
	background-position: 0 0;
	padding-bottom: 15px;
	border-radius: 10px;
	min-height: 140px;
}
.t-section-inner h2 {
	font-weight: normal;
	font-size: 150%;
	padding: 10px 10px 5px 10px;
	margin: 10px 20px 5px 20px;
	position: relative;
	background-repeat: no-repeat;
}
.t-section-inner h2 span {
	display: block;
	font-size: 65%;
	margin-bottom: 5px;
}
.top-content a {
	text-decoration: none;
	color: #000;
}
html body #wrap article section.top-content a:hover{
	filter:alpha(opacity=70);
	-moz-opacity: 0.5;
	opacity: 0.5;
	transition: all 0.7s;
	color: #ccc !important;
}
.t-section-inner h2 div.l-more:hove{
	filter:alpha(opacity=70);
	-moz-opacity: 0.5;
	opacity: 0.5;
	transition: all 0.7s;
	color: #ccc !important;
}
.l-more:hove{
	filter:alpha(opacity=70);
	-moz-opacity: 0.5;
	opacity: 0.5;
	transition: all 0.7s;
	color: #ccc !important;
}
.t-section-inner h2 div.l-more {
	position: absolute;
	bottom: 5px;
	right: 0px;
}
.t-section-inner p {
	font-size: 14px;
	padding: 5px 20px;
	line-height: 150%;
}
.top01 h2 {
	border-bottom:1px solid #66CCFF;
	background-image: url(../img/h2-top01.png);
}
.top02 h2 {
	border-bottom:1px solid #99CC00;
	background-image: url(../img/h2-top02.png);
}
.top03 h2 {
	border-bottom:1px solid #FF9933;
	background-image: url(../img/h2-top03.png);
}